PHP ��U
前一頁 |  | 下一頁

# gztell

(PHP 3, PHP 4, PHP 5)

gztell -- Tell gz-file pointer read/write position

## Description

int gztell ( resource zp )

Gets the position of the given file pointer; i.e., its offset into the file stream.

## Parameters

zp

  The gz-file pointer. It must be valid, and must point to a file successfully opened by gzopen().

## Return Values

The position of the file pointer or `FALSE` if an error occurs.

## �Ѧ�

gzopen()
gzseek()
gzrewind()

前一頁 | 內容 | 下一頁
gzseek | 上一層 | gzuncompress